<?php
include('CMS/db_connection.php');
$Mainclass=new DB_Controller();

include('mail_send.php');

$Name = $Mainclass->real_escapes_new($_REQUEST["Name"]);

$Email = $Mainclass->real_escapes_new($_REQUEST["Email"]);

$Mobile = $_REQUEST["Mobile"];

$Message = $Mainclass->real_escapes_new($_REQUEST["Message"]);

$Form_Sourse = $_REQUEST["Form_Sourse"];

$addedon=date('Y-m-d H:i:s');

$DOE = date('d-M-Y h:i a');

if($Name!="" && $Email!="" && $Mobile!="" && $Message!="" ){

$Mainclass->Insert_Product("enquiry_master","Name,Email,Mobile,Message,Form_Source,DOE"," '".$Name."','".$Email."','".$Mobile."','".$Message."','".$Form_Sourse."','".$addedon."' ");


UserMail($Name,$Email);

AdminMail($Name,$Email,$Mobile,$Message,$DOE,$Form_Sourse);

}

?>